.news-grid {
}

.news-grid .views-row {
  display: flex;
  float: none;
}

.news-grid .views-row>div {
  float: none;
}

.news-grid .views-row>div>div {
  height: 100%;
  padding-bottom: 2rem;
}

.news-grid .card {
  overflow: hidden;
  height: 100%;
  padding: 2rem;
  box-shadow: none!important;
  border: none;
  background-color: var(--bs-white);
      transition: color 0.15s ease-in-out,background-color 0.15s ease-in-out,border-color 0.15s ease-in-out,box-shadow 0.15s ease-in-out;
}

.news-grid .card:hover {
      box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.15) !important;
}

.news-grid .card img {
  width: 120%;
  height: auto;
  max-width: none;
  margin-left: -2rem;
  margin-right: -2rem;
  margin-top: -2rem;
}

.news-grid .card .card-body {
  padding: 0px;
  padding-top: 2rem;
  padding-bottom: 2rem;
  margin-bottom: -3rem;
}

.news-grid .card .card-title {
  font-size: 1.025rem;
}

.news-grid .card .card-title a {
  color: var(--bs-dark);
  text-decoration: none;
}

.news-grid .card .link {
  margin-top: -1rem;
  margin-bottom: 0.5rem;
}

.news-grid .card .link a {
  text-decoration: none;
  color: var(--bs-dark);
  font-weight: 600;
}

.news-grid .card .card-footer {
  margin-left: -2rem;
  margin-right: -2rem;
  margin-bottom: -2rem;
  padding: 2rem;
  padding-top: 1rem;
  padding-bottom: 1rem;
    background-color: var(--bs-white);
}


.news-grid .card .card-footer a {

}


.news-grid .pager__items  {
  margin-top: 3rem;

}


.page-node-type-article .node__meta {
  padding-bottom: 0px;
}







@media (max-width: 1199.98px) {

}

@media (max-width: 991.98px) {

  .news-grid .views-row {
    flex-wrap: wrap;
  }

  .news-grid .views-row > div {
    width: 100%!important;
  }

}

@media (max-width: 767.98px) {
}

@media (max-width: 575.98px) {
}

@media (max-width: 475.98px) {
}
